
QGIS Application - Bug report #12382

scale dependent visibility QGIS 2.8 dev

2015-03-16 01:54 PM - P. Sydler

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 20556

Description

I am working on Windows 8.1, QGIS 2.8 installed

While setting the scale dependent visibility for a layer (in the layer properties) I realised that the maximum and minimum value have been

inverted. This also occured under QGIS 2.6.

So, for example to see a layer from 1:1 to 1:5000 you have to set the maximum to 1:1 and the minimum to 1:5000. For my understanding

it should be the other way around. Or is it done by purpose?

Thanks for taking this bug into consideration.

Kindly Pascal

Related issues:

Related to QGIS Application - Bug report # 12352: Sort order for custom scales Closed 2015-03-10

History

#1 - 2015-03-16 11:55 PM - Paolo Cavallini

See also #12352

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-06-04 02:33 AM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

- Description updated

This is the correct behavior. A map scale of 1:1 is larger then a scale of 1:5000.

Map scale terminology is confusing at first, but remember that smaller scale = more zoomed out.
